Mac installation issue

User 545 | 7/29/2014, 3:07:13 PM

i tried to install GraphLab in my Mac but I am having issue with libjson.

C++ version 4.8

libjson version: 7.6.0 target: OS: Darwin

c++: error: unrecognized command line option '-fast' make[3]: * [Objects_static/internalJSONNode.o] Error 1 make[2]: * [../deps/json/src/libjson-stamp/libjson-build] Error 2

No Comments